Subject: New Reply Received - RE: Incorrect size
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 09 Oct 2021 05:55:14 +0000

Hi Prince Malik,  The customer has responded to the ticket.  RE: Incorrect size  Ticket comment <div dir="auto">
<div style="font-size: 85%; color: rgb(87, 87, 87)" dir="auto">Dear support team, </div>
<div style="font-size: 85%; color: rgb(87, 87, 87)" dir="auto"><br></div>
<div style="font-size: 85%; color: rgb(87, 87, 87)" dir="auto">Please find below mail that I sent u on Aug 3rd which was within the return period etc...but you didn't reply to it. As I mentioned below I always buy size 24, so this is actually an error from your end. Also attached is the pic of both the jeggings I bought which are supposed to be if same size but are different. </div>
<div style="font-size: 85%; color: rgb(87, 87, 87)" dir="auto"><br></div>
<div style="font-size: 85%; color: rgb(87, 87, 87)" dir="auto">Good evening,</div>
<div style="color: rgb(87, 87, 87)" dir="auto">
<div style="font-size: 24px; font-family: Helvetica, Arial, sans-serif; margin: 0px; padding: 0px; font-weight: bold; color: rgb(32, 32, 32)"><span style="font-size: 16px"><br></span></div>
<div style="font-family: Helvetica, Arial, sans-serif; margin: 0px; padding: 0px; font-weight: bold; color: rgb(32, 32, 32)">
<span style="font-size: 16px"> I collected my order number </span><a style="font-size: 16px" rel="noreferrer">4582864374</a><span style="font-size: 16px"> from your collection point. Thank you for the same. The products of MAX are always good. I liked the packing. But sorry to inform you that the 2 jeggings I ordered were of same size 24...however the black one seems to be way too big (please find attached pic). I want it exchanged soon as I m leaving on vacation on Thursday. </span>
</div>
<div style="font-family: Helvetica, Arial, sans-serif; margin: 0px; padding: 0px; font-weight: bold; color: rgb(32, 32, 32)"><span style="font-size: 16px"><br></span></div>
<div style="font-family: Helvetica, Arial, sans-serif; margin: 0px; padding: 0px; font-weight: bold; color: rgb(32, 32, 32); height: auto"><span style="font-size: 16px">Please give me a solution. You can deliver it to my house or refund me.</span></div>
<div style="font-family: Helvetica, Arial, sans-serif; margin: 0px; padding: 0px; font-weight: bold; color: rgb(32, 32, 32)"><span style="font-size: 16px"><br></span></div>
<div style="font-family: Helvetica, Arial, sans-serif; margin: 0px; padding: 0px; font-weight: bold; color: rgb(32, 32, 32); height: auto"><span style="font-size: 16px">Rgds </span></div>
<div style="font-family: Helvetica, Arial, sans-serif; margin: 0px; padding: 0px; font-weight: bold; color: rgb(32, 32, 32); height: auto">Bindu</div>
</div>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; </div>
<div>Date: 09/10/2021  07:34  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3142295] - RE: Incorrect size </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Bindu,<br><br>​Thank you for your prompt response.</div>
<div><br></div>
<div dir="ltr">​We apologize for any inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would request you to kindly confirm us the item name which you would like to return so that we can create the online return request on your behalf.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Also, you are not able return it to the store as the 14 days return time has been finished.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043265658115'>20210803_205706.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3142295